Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.external.javadoc
[Java] Interface OptionLessJavadocOptionFileOption

    public interface OptionLessJavadocOptionFileOption

Represents a Javadoc option.

Parameters:
  `` - The type which this option represents.

Method Summary
`Object` | `getValue()`
`void` | `setValue(Object value)`
`void` | `write(JavadocOptionFileWriterContext writerContext)`

Method Detail

### getValue

    public Object getValue()

### setValue

    public void setValue(Object value)

### write

    public void write(JavadocOptionFileWriterContext writerContext)

Gradle API 1.10